[Forgot Password]
Login  Register Subscribe

24003

 
 

131425

 
 

104705

 
 

909

 
 

84100

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2006-3632Date: (C)2006-07-21   (M)2018-02-19


Buffer overflow in Wireshark (aka Ethereal) 0.8.16 to 0.99.0 allows remote attackers to cause a denial of service and possibly execute arbitrary code via the NFS dissector.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 10.0
Exploit Score: Exploit Score: 10.0
Impact Score: Impact Score: 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: COMPLETE
Scope: Integrity: COMPLETE
Confidentiality: Availability: COMPLETE
Integrity:  
Availability:  
  
Reference:
SECTRACK-1016532
BID-19051
http://www.securityfocus.com/archive/1/archive/1/440576/100/0/threaded
20060801-01-P
SECUNIA-21078
SECUNIA-21107
SECUNIA-21121
SECUNIA-21204
SECUNIA-21249
SECUNIA-21467
SECUNIA-21488
SECUNIA-21598
SECUNIA-22089
OSVDB-27371
ADV-2006-2850
DSA-1127
GLSA-200607-09
MDKSA-2006:128
RHSA-2006:0602
SUSE-SR:2006:020
http://support.avaya.com/elmodocs2/security/ASA-2006-197.htm
http://www.wireshark.org/security/wnpa-sec-2006-01.html
https://issues.rpath.com/browse/RPL-512
wireshark-nfs-bo(27830)

CWE    1
CWE-119

© 2013 SecPod Technologies